netcdf_nf_interfaces::nf_get_vara_int Interface Reference

## Public Member Functions

integer function | nf_get_vara_int (ncid, varid, start, counts, ivals)

## Detailed Description

Definition at line 1423 of file module_netcdf_nf_interfaces.F90.

The documentation for this interface was generated from the following file:

- module_netcdf_nf_interfaces.F90

Return to the Main Unidata NetCDF page.